function [  ] = setAlicatPressure(objectname,Pressure)
%Pressure Set Function that sets the pressure to a specific value on the
%Alicat pressure controller
%Pressure units in Bar, to be used with alicat controller, Unit ID  = A

pressureRange = 15;
pressureCode = Pressure / pressureRange * 64000;


fprintf(objectname,sprintf('%s%0.0f','A',pressureCode));
fscanf(objectname);
end

